[attributes]
foam-manpage=1

include::docbook.conf[]

[linkff-inlinemacro]
{manvolnum%{target}}
{manvolnum#<citerefentry>}
{manvolnum#<refentrytitle>{target}</refentrytitle><manvolnum>{manvolnum}</manvolnum>}
{manvolnum#</citerefentry>}
